[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Strange error with yum update



Christoph Wickert wrote on 12.12.2009 23:41:
> Am Samstag, den 12.12.2009, 22:10 +0000 schrieb John Lagrue:
>> At first glance this look simple, but it seems to be telling me
>> there's an error.
>> 
>> Running rpm_check_debug
>> ERROR with rpm_check_debug vs depsolve:
>> kernel-uname-r = 2.6.30.9-96.fc11.i686.PAE is needed by (installed)
>> kmod-nvidia-2.6.30.9-96.fc11.i686.PAE-190.42-1.fc11.1.i686
>> Complete!
>> (1, [u'Please report this error in http://yum.baseurl.org/report'])
>> 
>> Anyone got any idea of what's wrong?

No -- I'd need more output from yum to see what's wrong.

> There is a new kernel out but the kmod for it is not yet available at
> rpmfusion. 

That's not the case from what I can see. And the -102 kmod are in the
repos since a few days already.

Seems a local, already installed package is the troublemaker here for
some strange reason :-/

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]